{
	"name": "form/nc/erp-sync/netvisor/arr-tab.json",
	"local": [
		{
			"icon": "circle-arrow-down",
			"show": "Invoice",
			"value": "order-invoice"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Invoice row",
			"value": "order_row-invoice"
		}
	]
}
